It happened.

The 3rd party embedded licensing service known as "protexis", that had previously supported legacy versions of Act!, officially went offline this morning.

What does that mean to you?

Users of supported version of Act!, namely v18 or newer, should be fine. If you have not already updated your Act! application to the new licensing system, please visit www.act.com/resources/downloads for the free patch. Before doing so, please verify your version by clicking "Help>About Act!" and check for the version, and the number of characters in your license key. If it is 30-character key, your system is updated and fine for continued use. If there is a 20-character key, you will need to update your application, forthwith.

Users of unsupported versions of Act!, namely v17 or older, are now at risk and must upgrade to a supported version to avoid service disruption. Please click HERE to learn more about the issue with the embedded third party licensing service.

If you'd like a quotation, please email us at This email address is being protected from spambots. You need JavaScript enabled to view it. or call toll free at 1-833-ACT-BOLD with a quote request. Kindly indicate the number of user licenses you need, and whether you're currently using Act! Pro or Premium. You can also click HERE to buy online.

If you are using any 3rd party add-ons, we encourage you to contact the appropriate vendors to confirm compatibility with the newer versions of Act!. For tips on planning your Act! upgrade, please click HERE.

2019-03-14 17:27:15
 
Comments List